@charset "UTF-8";

/* privacy
----------------------------------------------- */
.privacy {text-align: justify;line-height: 1.6;  padding: 4%; }
.privacy p {font-size: 3.5vw;margin-bottom: 7%;font-feature-settings: "palt";line-height: 1.7;letter-spacing: .04em;}
.privacy dl{margin-bottom: 6%;}
.privacy dt{font-size: 3.6vw;margin-bottom: 3%;background: #ffffff;padding: 1.4% 2% 1.4%;color: var(--blue);}
.privacy dd{font-size: 3.4v;margin-bottom: 4%;}

/* =============================================
pc-size
================================================*/
@media screen and (min-width: 736px) {
.privacy { padding: 30px;}
.privacy p{font-size: 16px;margin-bottom: 30px;}
.privacy dl{margin-bottom: 30px;}
.privacy dt{font-size: 16px;margin-bottom: 10px;padding: 8px 14px;}
.privacy dd{font-size: 16px;margin-bottom: 20px;}

}

